<Gauge Name="Tablo_break" Version="1.0">

<Element>
	<Position X="0" Y="0"/>
<Select>
<Value>	
	(A:BRAKE LEFT POSITION, percent) 0 &gt;
	(A:Circuit general panel on, bool)
	and
</Value>
	<Case Value="1">
	<Image Name="tablo_break_lev_pered.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        

	<Case Value="0">
	<Image Name="tablo_break_lamp_off.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        
</Select>    
</Element>  

<Element>
	<Position X="0" Y="90"/>
<Select>
<Value>	
	(A:BRAKE LEFT POSITION, percent) 0 &gt;
	(A:Circuit general panel on, bool)
	and
</Value>
	<Case Value="1">
	<Image Name="tablo_break_lev_zadn.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        

	<Case Value="0">
	<Image Name="tablo_break_lamp_off.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        
</Select>    
</Element>  

<Element>
	<Position X="196" Y="0"/>
<Select>
<Value>	
	(A:BRAKE RIGHT POSITION, percent) 0 &gt;
	(A:Circuit general panel on, bool)
	and
</Value>
	<Case Value="1">
	<Image Name="tablo_break_prav_pered.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        

	<Case Value="0">
	<Image Name="tablo_break_lamp_off.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        
</Select>    
</Element>  

<Element>
	<Position X="196" Y="90"/>
<Select>
<Value>	
	(A:BRAKE RIGHT POSITION, percent) 0 &gt;
	(A:Circuit general panel on, bool)
	and
</Value>
	<Case Value="1">
	<Image Name="tablo_break_prav_zadn.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        

	<Case Value="0">
	<Image Name="tablo_break_lamp_off.bmp" Bright="No" ImageSizes="37,52"/>
	</Case>        
</Select>    
</Element>  

</Gauge>